/* Intranet
-------------------------------------------------------------- */
div.page-content div.getIntranetNews {
	float: left;
	margin-top: 35px;
}


div.page-content div.intranetnews_post {
	float: left;
	margin-bottom: 35px;
}

div.page-content div.intranetnews_post h1 {
	font-size: 100%;
	font-family: 'DINProBold';
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	display: block;
	width: 100%;
	float: left;
}

div.page-content div.intranetnews_post span.date {
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

div.page-content div.intranetnews_post p {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 100%;
}


div.intranet.segment {
	width: 100%;
}


div.intranet div.file {
	width: 175px;
	margin-right: 40px;
	float: left;
	margin-bottom: 40px;
	height: 260px;
}

div.intranet div.file.last {
	margin-right: 0;
	float: right;
}
div.intranet.segment h5 {
	margin-bottom: 5px;
	height: 42px;
}

div.intranet.file div.img {
	max-height: 180px;
	margin-top: 10px;
}

div.intranet.file div.img img {
	max-width: 130px;
	max-height: 170px;
}

div.post-content div.intranet li.pdf, div.post-content-first div.intranet li.pdf, div.page-content div.intranet li.pdf {
	margin-left: 0px;
}

div.intranet.file li.pdf {
	background: url('../images/icon-pdf.png') no-repeat scroll left 3px;
	padding-left: 18px;
}

div.intranet.file.intranet-image li {
	list-style: none;
	margin-top: 10px;
}

div.intranet.file.intranet-image li a {
	color: #000 !important;
	text-decoration: none !important;
}

div.intranet.file.intranet-image li a:hover {
	color: #000 !important;
	text-decoration: underline !important;
}

















